<div class="jumbotron jumbotron-fluid m-5">
    <div class="container">
        <h1 class="display-4">Peliculas App</h1>
        <p class="lead">Esta es una aplicacion para reforzar el consumo de API</p>
    </div>
</div>

<div class="container">
    <br>
    <!-- titulo -> esta sin corchetes, xq su valor no proviene de componente.ts sino es codigo duro -->
    <app-galery [input_movies]="movies_cartelera | slice:0:6" titulo='Cartelera de Peliculas'></app-galery>
    <br>

    <app-galery [input_movies]="movies_populares | slice:0:6" titulo='Peliculas más populares'></app-galery>
    <br>

    <app-galery [input_movies]="movies_ninos | slice:0:6" titulo='Peliculas Infantiles'></app-galery>
    <br>

</div>